
.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_5 {
	width:18%;
	margin: 0 1%;
}

.stacks_column_center {
	margin:0 41%;
}
.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_5 {
	width:18%;
	margin: 0 1%;
}

.stacks_column_center {
	margin:0 41%;
}
.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_5 {
	width:18%;
	margin: 0 1%;
}

.stacks_column_center {
	margin:0 41%;
}
.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_5 {
	width:18%;
	margin: 0 1%;
}

.stacks_column_center {
	margin:0 41%;
}
#stacks_in_871_page25 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
}
